import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageHangzhouComponent } from './page-hangzhou.component';

describe('PageHangzhouComponent', () => {
  let component: PageHangzhouComponent;
  let fixture: ComponentFixture<PageHangzhouComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageHangzhouComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageHangzhouComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
